//pictext2 js
export default{
  data(){
    return {
      myicon:''
    };
  },
  props:['subject','icon','summary'],
  mounted(){
    //onez.data(this,['items']);
    this.myicon=this.icon||'http://cdn.onez.cn/icons/2020/0627/2020062717291039510001.svg';
  }
}